$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-40_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-40_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 700000.0
      - -3900000.0
    - - 600000.0
      - -3900000.0
    - - 600000.0
      - -4000000.0
    - - 700000.0
      - -4000000.0
    - - 700000.0
      - -3900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 600000.0
    - 0.0
    - -25.0
    - -3900000.0
    - 0.0
    - 0.0
    - 1.0
id: 14e7f28a-448d-426f-bdb1-55b8303f1c38
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - 93e957b7-0fe5-40b2-9749-fae7b07486ac
  - 43140602-6e3f-4df4-87bf-b5c11f8dc425
  - 81a04f08-7d2e-4158-9226-e6a1ec58c489
  - f6f6ecb8-8818-4bb9-b3bb-3a5841345625
  - bc52aafa-3bc9-4ef2-8a4d-3d81e4e5b359
  - d483dcb8-d73e-435e-a917-6862c4f449f2
  - b75fc7f9-3b0a-4cf1-8f13-d0c39625d54f
  - 0e71f7d8-2245-4a39-9865-163ca2dbd0ff
  - 1288a53d-82f9-41f7-af3b-718c591f51df
  - e72c8810-3627-4393-a27c-4b7c5f2e3fdd
  - 630eb2a8-565b-40b8-9966-1c0e81b712aa
  - 51c1c95c-b0c2-49d7-998f-c36ed6e1ecd3
  - 733ca06b-0538-4b2f-a549-f0f4c976e957
  - 4e517376-a5d3-4a60-b00e-e05c5b831cf2
  - 5ff5467c-a5ad-41e6-8025-d972119e3dca
  - 4672aed1-d6f7-45e2-8023-2720e77d0d3c
  - 1dd50a25-3ade-45d3-a6ed-9f4ad37d46b6
  - 0433cbf5-961a-4440-9f8f-3b9c139e3e5e
  - 25e254c7-c685-488a-a31a-30fb01d46baf
  - 256866d9-85b5-4eca-a414-478e9f3e8c5a
  - 9871231d-884b-4a89-9734-3cb238bee078
  - 40b338ea-926d-435e-817a-65207a355687
  - e2858f33-b5e5-4d0c-a8cd-c1f902d6643a
  - c2503239-ece9-4f7f-bec0-93a2d509ce74
  - ff10c78b-2ec0-42a6-9944-be1cbb114d66
  - cb3e4129-db9c-4040-900b-8fa02b25bfdc
  - 5bef4c11-d8d7-4378-ac7f-e3f077af3282
  - 2d77d5a0-b514-496e-9a23-08c0bd9db9ff
  - 063816ed-d34e-4d14-a14a-10ebaa1be097
  - d84b8498-ec65-445a-9978-db1a88b98eb8
  - 0b221fdf-9f38-4b0b-a8ae-085424576562
  - a68ed64f-c161-43c3-b051-0f60cc09fc82
  - a32530f0-0fde-4c50-9879-43ac618ab0c7
  - e0ec2ef5-59ce-4cf5-81df-9051b19e4485
  - 1f2513e5-5110-47b1-ae93-fb5ce4b8372e
  - cbd87618-43d9-4ff4-bd70-6aa9b1b93ce5
  - efc25cae-3310-42ad-8c9e-153645296af3
  - 2d089ed0-83af-4284-ad8f-90bd04c2526b
  - a666197e-0308-469f-870f-53a95ce36017
  - b1d0e15a-7c96-4dd8-adbb-00fe545073d4
  - 91bac469-8d6f-4b55-9430-dddba9c0769d
  - bca65022-4368-4a86-92eb-30b30b10e8b6
  ls5_nbart_geomedian_annual:
  - 37b62da0-eff3-4fa2-ab1e-670207a85c7b
  ls5_nbart_tmad_annual:
  - 9aaf6102-8ba8-4647-b80a-e77cd97ad04e
  wofs_albers:
  - fde28daa-2fea-4d06-9abe-85d18b79a05c
  - c130e93f-463a-422f-b06e-e61eca1bc307
  - c66fbe55-9094-47ae-93b8-139ef2d79699
  - 6c75013c-9eee-4713-a6d1-82f1eccbbbba
  - 4904f6df-8825-4d0c-b819-9c24d260a5ef
  - 522dc728-daba-45da-8a68-9b18f6d254fb
  - f9dfb6fa-2fec-44a5-9ab5-4260818dab53
  - f4c4afb6-6dae-498c-9cb2-d1c0d14bf644
  - d8e282cf-d875-4d0a-9265-07833dd7d3d8
  - e68be5d9-37f1-4fca-92c4-ec77d5a6498f
  - 1c3df0b7-b078-4ebd-afaa-cf445f320a82
  - b3f65835-dd77-4df3-ab72-3152b963698d
  - 5216daa1-a1ca-45c8-a42f-fefba8da918e
  - 90a6910f-d10c-4d1a-b70e-2f98a1b52761
  - 5e970b90-6d55-4061-a352-8ed1577c0b2b
  - 4039b8a3-a5e6-43a5-aa75-a3b2f5b3bebf
  - 3aa266eb-b89a-4caa-8780-d9cd8b5e88b5
  - eed5a479-4bbe-4d38-8e4b-3c22edbb88b2
  - 487de6ef-d85d-425b-9d75-93d2256efad7
  - 19c82085-469a-4a37-bd58-6ecd8daffe02
  - 57905a65-fccf-4ff7-bde9-86df3dfd285b
  - c9ee1935-b2b9-4ce6-aa00-83940bcd7f2f
  - b7616020-9d78-4d31-96ab-2853d393ee25
  - 0721b8f8-3821-4d0d-b685-c1e25934d32e
  - d6329833-5137-4de5-a8ba-e962eeab5b82
  - 7fc40e19-7a59-4f0d-a724-29f388cfb4bf
  - f5426ef0-a0b2-498c-9d87-8c136fe1576f
  - ceb7be5a-afd8-491b-8aa7-72e08746a55a
  - 7a7947d7-f634-4a27-9b4c-00b384722c21
  - 6b5b6235-cfc4-4980-a72a-1a6394bd8670
  - bd10ab34-61fe-4f7c-8143-75faa3484872
  - f8d12592-3c7c-400b-83fe-13d99da37772
  - d414b282-c401-43f6-8566-2a2510a7e68b
  - a3a56302-2e26-49cb-a11b-e6be16cd683d
  - cc2a04aa-e45c-4fc1-b730-df1ab3cd3cea
  - 065878ae-a5e1-4c79-828e-ef59aec5671b
  - 5a72ebed-09ad-4809-a06f-b6c7116a9800
  - 35db4e6c-6309-410d-b76c-1e0099d455d7
  - 433d5c09-ef77-48fc-9e82-78eaa8f1958a
  - 3d4b307c-7a8d-4b3a-94f8-1b83d616efcf
  - 93b2ad3d-b34f-457c-bd29-af5cd8dd92af
  - 1bb2727e-8723-4a25-aa29-b54e770d7462
  wofs_annual_summary:
  - 26bbde68-2149-4e52-b7c9-3c77ac965252
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-40_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-40_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-40_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-40_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-40_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-40_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-40_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-40_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-40_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:29:26.060386Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
